## pyhss 1.0.2~osmocom2.1301.941c

=== debian/changelog ===
pyhss (1.0.2~osmocom2.1301.941c) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Nov 2025 15:37:09 +0000

pyhss (1.0.2~osmocom2) unstable; urgency=medium

  * requirements.txt: upgrade SQLAlchemy
    (https://github.com/nickvsnetworking/pyhss/pull/268)

 -- Oliver Smith <osmith@sysmocom.de>  Thu, 06 Nov 2025 16:17:35 +0100

pyhss (1.0.2~osmocom1) unstable; urgency=medium

  * Current master of PyHSS as of 2025-11-06 (e14ad4bd)
  * === Start of Osmocom-specific patches ===
  * Allow running outside of source tree
    (https://github.com/nickvsnetworking/pyhss/pull/258):
    * tools/hss_Async_client: fix parsing config twice
    * lib/S6a_crypt: remove unused config loading
    * tools/MIB_generator: remove unused config loading
    * tools/databaseUpgrade/alembic/env: config -> alembic_config
    * Rework loading of config.yaml
    * lib/milenage: remove unused sys.path.append
    * Fix running services outside of source tree
    * services: add main() functions
    * pyproject.toml: new file
  * services/apiService: bind to 127.0.0.1
  * services/metricService: bind to 127.0.0.1
  * config: bind to 127.0.0.1
  * config: use sqlite by default
  * config: remove logging section
  * lib/logtool: log service name instead of timestamp
  * debian: initial

 -- Oliver Smith <osmith@sysmocom.de>  Thu, 06 Nov 2025 09:58:07 +0100
