## pyhss 1.0.2~osmocom3.1307.c798

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 07 Nov 2025 14:03:08 +0000

pyhss (1.0.2~osmocom3) unstable; urgency=medium

  * Rebase on current master of PyHSS (5abebb853)

 -- Oliver Smith <osmith@sysmocom.de>  Fri, 07 Nov 2025 14:57:07 +0100
