=== debian/rules ===
#! /usr/bin/make -f
export DH_VIRTUALENV_INSTALL_ROOT=/opt/venvs
PACKAGE=$(shell dh_listpackages)
DH_VENV_DIR=debian/$(PACKAGE)$(DH_VIRTUALENV_INSTALL_ROOT)/$(PACKAGE)

ifneq ("$(wildcard debian/deps)","")
export PIP_NO_INDEX=1
export PIP_FIND_LINKS=debian/deps
endif

export PIP_QUIET=0
export PIP_VERBOSE=1

%:
	dh $@ --with python-virtualenv

override_dh_virtualenv:
	dh_virtualenv --python python3
	$(DH_VENV_DIR)/bin/python \
		-m pip \
		uninstall \
		--yes \
		setuptools \
		wheel \
		pip

# dh_installsysusers needs to be explicitly called until debhelper-compat >= 14
override_dh_install:
	dh_install
	dh_installsysusers

override_dh_dwz:
# Fails on the pip-installed so files due to missing debug symbols etc.
override_dh_strip_nondeterminism:
# Save ~1.5 min of time
