## pyhss 1.0.2~osmocom3.1307.c798.202511111800

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202511111800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 11 Nov 2025 18:02:04 +0000
