## pyhss 1.0.2~osmocom3.1307.c798.202511121801

=== tools/databaseUpgrade/requirements.txt ===
alembic==1.10.3
zipp==3.17.0
