=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202511121801) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Nov 2025 18:03:30 +0000
