## pyhss 1.0.2~osmocom3.1307.c798.202511151800

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202511151800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 15 Nov 2025 18:01:57 +0000
