## pyhss 1.0.2~osmocom3.1307.c798.202511221800

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202511221800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 22 Nov 2025 18:01:59 +0000
