## pyhss 1.0.2~osmocom3.1307.c798.202511291800

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202511291800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 29 Nov 2025 18:01:58 +0000
