## pyhss 1.0.2~osmocom3.1307.c798.202512021800

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202512021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 02 Dec 2025 18:02:03 +0000
