## pyhss 1.0.2~osmocom3.1307.c798.202512031913

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202512031913) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Dec 2025 19:15:43 +0000
