## pyhss 1.0.2~osmocom3.1307.c798.202512041808

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202512041808) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Dec 2025 18:12:43 +0000
