## pyhss 1.0.2~osmocom3.1307.c798.202512241800

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202512241800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Dec 2025 18:02:24 +0000
