## pyhss 1.0.2~osmocom3.1307.c798.202512261800

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202512261800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Dec 2025 18:01:57 +0000
