## pyhss 1.0.2~osmocom3.1307.c798.202601021800

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202601021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 02 Jan 2026 18:02:27 +0000
