## pyhss 1.0.2~osmocom3.1307.c798.202601071800

=== debian/changelog ===
pyhss (1.0.2~osmocom3.1307.c798.202601071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 07 Jan 2026 18:02:02 +0000
