## pyhss 1.0.2.osmocom2

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 pycryptodome==3.17
 pymongo==4.3.3
 pysctp==0.7.2
-pyosmocom==0.0.11
+pyosmocom
 comp128==1.0.0
 alembic
 pysnmp==4.4.12
