=== debian/changelog ===
pyhss (1.0.2.osmocom2) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom latest feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Nov 2025 15:26:50 +0000
