=== debian/control ===
Source: pyhss
Section: devel
Priority: optional
Maintainer: Oliver Smith <osmith@sysmocom.de>
Build-Depends:
	cython3,
	debhelper-compat (= 13),
	default-libmysqlclient-dev,
	dh-virtualenv (>= 1.0),
	libsctp-dev,
	pkg-config,
	python3-build,
	python3-dev,
	python3-pip,
	python3-setuptools,
Standards-Version: 4.7.0

Package: pyhss
Architecture: any
Depends:
	${python3:Depends},
	${misc:Depends},
	redis,
	systemd-sysusers,
Description: Python Home Subscriber Server implementing Diameter / 3GPP Interfaces
