## pyhss 1.0.2.osmocom3

=== debian/changelog ===
pyhss (1.0.2.osmocom3) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom latest feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 07 Nov 2025 14:00:50 +0000
